
QGIS Application - Bug report #20572

qgis hangs up when adding multiple vector layers

2018-11-21 03:13 AM - Jackie Murphy

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28392

Description

Very slow - hangs up when adding multiple vector layers

History

#1 - 2018-11-21 12:48 PM - Giovanni Manghi

- Priority changed from Normal to High

- Category changed from Actions to Vectors

- Subject changed from Loading multiple files to qgis hangs up when adding multiple vector layers

- Crashes QGIS or corrupts data changed from No to Yes

- Status changed from Open to Feedback

Hi, yeu really must add more details here. How many layers? what type of datasources? size of layers?

#2 - 2019-02-24 12:56 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to no timely feedback
